/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Oxborrow
Version:  07 May 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	font: normal 13px/16px Arial, Verdana, Helvetica, sans-serif; }

/* Header */

#gs #header { height: 149px;}

#gs #header h1 a,
#gs #header h1,
#gs #header #pagetitle {
	width: 740px;
	height: 149px;
	padding: 0;
	display: block; }

#gs #header h1 a { 
	text-indent: -9999px;
	background: url(assets/md5images/bf2a06c76211a1576d3405d97d8a636c.png) top left no-repeat; }

#gs #logo {
	height: 149px;
	width: 240px;
	display: block; }

/* Navigation */

#gs #navigation {
	height: 36px;
	width: 980px;
	background: #8e6d25 url(assets/md5images/bc9891303f323859acd28e88da3784ef.png) top left no-repeat; }

#gs #navigation #tabs,
#gs #navigation #tabs ul { 
	height: 36px; 
	float: left;
	padding: 0; }

#gs #navigation #tabs a { 
	float: left;
	background-color: transparent;
	border: 0;
	margin: 0;
	color: #000;
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	padding: 0 9px;
	height: 36px;
	line-height: 36px;
	border-right: 1px solid #8e6d25; }

#gs #navigation #tabs a:hover,
#gs #navigation #tabs a:active,
#gs #navigation #tabs a:focus {
	text-decoration: underline;  }

#gs #navigation #tabs li { margin: 0; }

#gs #navigation #tabs li#tabfour a { border-right: 0; }

/* Sidebar */

#gs #sidebar a {
	font: medium 13px Arial, Verdana, Helvetica, sans-serif;
	line-height: 14px; }

#gs #sidebar a:hover,
#gs #sidebar a:active,
#gs #sidebar a:focus {
	text-decoration: underline;
	color: #000; }

#gs #sidebar h2 {
	font: bold 18px Garamond, Georgia, "Times New Roman", Times, serif;
	color: #000;
	border-top: 1px solid #8e6d25;
	border-bottom: 1px solid #8e6d25;
	padding: 4px 0;
	margin-bottom: 4px; }

#gs #sidebar p.advanced a {
	text-decoration: none; }

#gs #sidebar p.advanced a:hover,
#gs #sidebar p.advanced a:active,
#gs #sidebar p.advanced a:focus {
	text-decoration: underline;
	color: #000; }

#gs #sidebar p.advanced + div { display: none; }

#gs #sidebar #sidebar-search label {
	color: #000;
	font: bold 14px Garamond, Georgia, "Times New Roman", Times, serif; }
	
#gs #sidebar ul#side-notify { padding-top: 0; }
	
/* Main Content */

#gs #dcn-home h2 { 
	font: bold 24px Garamond, Georgia, "Times New Roman", Times, serif;
	border: 0;
	margin-top: 20px;
	margin-bottom: 10px;  }

#gs #dcn-home .box.top.left {
	width: 360px;
	margin-right: 2%;
	margin-bottom: 20px; }

#gs #dcn-home .box.top.right { 
	margin-top: 0;
	margin-right: 0;
	width: 260px;
	margin-bottom: 20px; }

#gs #dcn-home .box.aag h2,
#gs #dcn-home .box.potd h2{
	border-bottom: 1px solid #8e6d25;
	font: bold 18px Garamond, Georgia, "Times New Roman", Times, serif; }

#gs #dcn-home .box.aag h2 span.pull-right { display: none; }

#gs #dcn-home .box.aag a,
#gs #dcn-home .box.potd a { 
	background-color: transparent;
	line-height: 14px; }

#gs #dcn-home .cover-browse h3 a {
	font: normal 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline !important;
	padding-left: 10px;
	color: 000066; }

#gs #dcn-home .cover-browse h3 { background: url(assets/md5images/2bf0dda2c608b6280ccad706d8228d92.gif) left no-repeat; }

#gs #content #series-home ul li {
	background-image: url(assets/md5images/2bf0dda2c608b6280ccad706d8228d92.gif) left no-repeat; }

#gs #main.text a:link,
#gs #main.text a:visited {
	color: #000066;
	text-decoration: underline; }

#gs #main.text a:hover,
#gs #main.text a:active,
#gs #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#gs #message ul.confirm ul li,
#gs #message ul.warning ul li {
	background-image: url(assets/md5images/2bf0dda2c608b6280ccad706d8228d92.gif); }

#gs #main.text .box a:link,
#gs #main.text .box a:visited {
	text-decoration: none; }

#gs #main.text .box a:hover,
#gs #main.text .box a:active,
#gs #main.text .box a:focus {
	text-decoration: underline; }

#gs #dcn-home .box.aag a,
#gs #dcn-home .box.potd a {
	text-decoration: none; }

#gs #alpha .element h4, #custom-fields .element h4 { font-size: 14px; }

#gs #main.text #series-home p {
	margin-bottom: 4px; }

/* Footer */

#gs #footer { 
	height: 74px;
	background-color: #000066;
	border-top: 10px solid #8e6d25; }

#gs #footer #bepress a {
	height: 72px;
	background-color: #000066; }

#gs #footer p {
	color: #fff;
	margin-left: 0;
	width: 450px;
   	float: left; }

#gs #footer p a {
	color: #fff;
	text-decoration: none;
	font: normal 13px Arial, Verdana, Helvetica, sans-serif; }

#gs #footer p a:hover,
#gs #footer p a:active,
#gs #footer p a:focus {
	text-decoration: underline; }

#gs #footer #footer-links { 
	float: left;
	width: 450px; }

#gs #footer #footer-logo {
	float: right;
	height: 72px;
	width: 210px;
	padding: 0;
	margin: -37px 0 0; }

#gs #footer #footer-logo a {
	display: block;
	background: transparent url(assets/md5images/dd336d4458b37efebbf3d6dedcce42c0.gif) top left no-repeat;
	text-indent: -9999px;
	height: 72px;
	width: 210px;
	margin: 0 0 0 -20px;
	padding: 0; }
	
/* Advanced Search Fix */

.legacy #gs #wrapper { background-image: none; }

/* Adjusting text size */

#gs #main.text #alpha .element p { font-size: 14px; }

#gs #main.text #alpha #title.element p { font-size: 24px; }

#gs #main.text #alpha #recommended_citation p { font-size: 14px; }

#gs #dcn-home p.announcement { 
	font-size: 12px; 
	line-height: 21px; }

/* styling for tables on journal_hosting.html page and event_hosting.html page */

#gs #main.text table.hosting, table.hosting th, table.hosting td {
	border: 1px solid black; }
	
#gs #main.text table.hosting th, table.hosting td {
	padding:2px 5px; }
	
#gs #main.text table.hosting th {
	text-align: center; } 


/* Policies series listing css (also used for various meeting agendas and minutes series and for multiple serials series, dconrad 11-12-14) */
#gs #main.text #series-home p.article-listing span.policies_dates {
	color:#404040;
	display:block;
	line-height:18px;
	margin-bottom:15px }

/* videos series listing css */
#gs #main.text #series-home p.article-listing span.videos {
	color:#404040;
	display:block;
	line-height:18px;
	margin-bottom:15px;
	font-size: 11.45px; }
/* end videos series listing css */

/* Plum Print */
#gs #main.text #beta_7-3 #plumx li {
    background: 0 !important; }
     
#gs #main.text h2#series-title {
    font-weight: normal; }    
/* end Plum Print */
 
/* Plum Print Mobile */
.mbl #gs #main.text #beta_7-3 #plumx {
    margin-top: 5%; }
.mbl #gs #main.text #beta_7-3 #plumx,
.mbl #gs #main.text #beta_7-3 #plumx * {
    text-align: center; }
/* end Plum Print Mobile */  	

 
/* intro text spacing for Library Job Descriptions series, bgaunt 8-18-14 */ 
#gs #main.text #series-home .intro .twocolumn_docsleft {width:50%; float:left;}
#gs #main.text #series-home .intro .twocolumn_docsleft {width:50%;}
#gs #main.text #series-home .intro .twocolumn_docsleft a,
#gs #main.text #series-home .intro .twocolumn_docsright a {display:block; text-align: center;}

/* Book Gallery Stying */
#gs #main.text #ir-book h2#series-title { 
	padding: 20px; }
#gs #main.text #ir-book.left #sub #alpha #title.element {
	margin-top: 10px; }
	
/* to display Location field label, dconrad 10-13-14 */
#gs #alpha #location h4 { display: block; }

/* intro text paragraph spacing, dconrad 11-26-14 */
#gs #main.text #series-home .intro p {margin-bottom:10px;}

/* book gallery buttons for linking to catalog record and gallery URL, dconrad 3-19-18 */ 
#gs #main.text #beta_7-3 a#buy-book {max-width: 120px;}

/* adjustment to large file warning text, dconrad 3-19-15 */
#gs #beta_7-3 p.size_message {
  text-align: left;
  margin-left:35px}
  
#gs #ir-book.left #beta_7-3 p.size_message{
  text-align: left;
  margin-left: 0px;
  padding-right: 30px;}  

/* Additional files below button, dconrad 3-19-15 */
#gs #beta_7-3 .aside p.supp-files a.btn {max-width: 100px;}

/* customize submission form, dconrad 07-02-15 */
#gs #main.text #submit span.special_text { color:red; }

/* spacing on Copyright Information page, dconrad 08-18-15 */
#gs #content #main.text blockquote p, ol {
    padding-left:20px;
    line-height: 1.8em;
}

#gs #content #main.text ul {
    padding-left:0px;
    line-height: 1.8em;}

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }
	          
/* styling for additional metadata displayed on image gallery list page, dconrad 01-30-17 */  
#content #main #gallery ul#gallery_items li p {
  font-family: Garamond,Georgia,"Times New Roman",Times,serif;
  font-size: 13px; }
  
/* to prevent breadcrumb from overlapping title, dconrad 05-02-17 */
#gs #container #wrapper #content #main.text #breadcrumb {
padding: 0px 0px 25px 0px; }

/* to display nested ordered list on static pages with lowercase letters instead of numbers, dconrad 06-01-17 */
#gs #container #wrapper #content #main.text ol ol li {
  list-style:lower-alpha;}